<nav class="navbar navbar-expand-lg navbar-dark fixed-top fw-bold text-white py-3" style="background: rgba(0, 0, 0, 0.5); position: absolute">
  <div class="container">
    <a class="navbar-brand me-5" href="/">LOGO</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ms-auto core-menu">
        <li class="nav-item">
          <a class="nav-link text-white" href="/">HOME</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white" href="#">WORK</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white" href="#">CONTACT</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white" href="/about">ABOUT US</a>
        </li>
      </ul>
      <ul class="navbar-nav ms-auto">
        <li class="nav-item">
          <a class="nav-link text-white" href="#">SIGN UP</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white" href="#">LOGIN</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
